Fedora 8 : php-pear-PhpDocumentor-1.4.1-2.fc8 (2008-2656)

High Nessus Plugin ID 31688


The remote Fedora host is missing a security update.


Use system Smarty, instead of packaging our own.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected php-pear-PhpDocumentor package.

See Also



Plugin Details

Severity: High

ID: 31688

File Name: fedora_2008-2656.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2008/03/28

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.2

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:php-pear-PhpDocumentor, cpe:/o:fedoraproject:fedora:8

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2008/03/26

Reference Information

CVE: CVE-2008-1066

BID: 28105

FEDORA: 2008-2656

CWE: 20